if not exists(select 1 from 
				GLB_CHAVE where cd_chave='EMITE_INFORMACAO_PARAIBA_LEGAL')
begin

INSERT INTO GLB_CHAVE
           (CD_CHAVE
           ,DS_CHAVE
           ,TP_NIVEL
           ,TP_CTRL
           ,TP_SISTEMA
           ,TP_OCULTO
           ,DS_PROCESSO
           ,STS_CHAVE
)
     VALUES
           ('EMITE_INFORMACAO_PARAIBA_LEGAL'
           ,'EMITE INFORMACAO PARAIBA LEGAL'
           ,0
           ,1
           ,1
           ,0
           ,'EMITE INFORMACAO PARAIBA LEGAL'
           ,0)

end
